/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Frame/Device.pm
/usr/pkg/lib/perl5/vendor_perl/bin/nfd-debug-devices.pl
/usr/pkg/lib/perl5/vendor_perl/bin/nfd-print-routes6.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Frame::Device.3
